{known_script id="jquery" src=$ROOT_URL|@cat:"themes/default/js/jquery.packed.js"}

{html_head}
	<link rel="stylesheet" type="text/css" href="{$CR_PATH}admin/template/style.css">
	<style type="text/css">
		tr td:first-child {ldelim} 
			max-width:300px; 
			min-width:300px;
		}
	</style>
	<script type="text/javascript">
		function ToggleConfig(sel, section, fast){ldelim}
			var obj = $('#config_'+section);
			if(sel.checked){ldelim}
				if(fast) obj.show();
				else obj.slideDown("slow");
			}else{ldelim}
				if(fast) obj.hide();
				else obj.slideUp("slow");
			}
		}
	</script>
{/html_head}

<h2 style="float:right;top:-24px;position:relative;font-style:italic;margin-bottom:-20px;font-size:12px;font-weight:normal;">{$CR_VERSION}</h2>

<div class="titrePage">
	<h2>{'Configuration'|@translate}</h2>
</div>

<form method="post" action="" class="properties">
	<fieldset>
		<legend>{'Menu'|@translate}</legend>
		<table>	
			<tr>
				<td><span class="title">{'CR_menubar_mode'|@translate}</span></td>
				<td>
					<label><input type="checkbox" name="menubar_mode_link" value="true" onchange="ToggleConfig(this, 'link');" {$MODE_LINK}> {'CR_menubar_link'|@translate}</label>
					<br><label><input type="checkbox" name="menubar_mode_block" value="true" onchange="ToggleConfig(this, 'block');" {$MODE_BLOCK}> {'CR_menubar_block'|@translate}</label>
				</td>
			</tr>
		</table>
			
		<table id="config_link">
			<tr><td colspan="2"><br/></td></tr>
			<tr>
				<td><span class="title">{'CR_menubar_link_display'|@translate}</span></td>
				<td>
					<label><input type="checkbox" name="menubar_link_menu" value="true" {$LINK_MENU}> {'Menu'|@translate}</label>
					<br><label><input type="checkbox" name="menubar_link_specials" value="true" {$LINK_SPECIALS}> {'Specials'|@translate}</label>
				</td>
			</tr>
		</table>

		<table id="config_block">
			<tr><td colspan="2"><br/></td></tr>
			<tr>
				<td><span class="title">{'CR_menubar_block_number'|@translate}</span></td>
				<td><input type="text" size="2" maxlength="2" name="menubar_block_number" value="{$BLOCK_NUMBER}"/></td>
			</tr>
		</table>
	</fieldset>

	<p><input class="submit" type="submit" value="{'Submit'|@translate}" name="config_submit"/></p>
</form>

<script type="text/javascript">
	ToggleConfig(document.forms[0].elements['menubar_mode_link'], 'link', 1);
	ToggleConfig(document.forms[0].elements['menubar_mode_block'], 'block', 1);
</script>