{html_head}
<link rel="stylesheet" type="text/css" href="{$CR_PATH}template/style.css">
{/html_head}

{$MENUBAR}

{if !empty($PLUGIN_INDEX_CONTENT_BEFORE)}{$PLUGIN_INDEX_CONTENT_BEFORE}{/if}

<div id="content" class="content">
	<div class="titrePage">
		<ul class="categoryActions">
			{if !empty($PLUGIN_INDEX_ACTIONS)}{$PLUGIN_INDEX_ACTIONS}{/if}
		</ul>
		<h2>{'Contests'|@translate}</h2>
	</div> <!-- titrePage -->
	
{if !isset($contests)}
	<div class="nopublic" style="margin-bottom:200px;">
		{'CR_no_contest'|@translate}
	</div>
	
{else}
	<ul class="thumbnailCategories">
	{foreach from=$contests item=contest}
		<li>
			<div class="thumbnailCategory {if $contest.VISIBLE == 0}novisible{/if}">
				<div class="illustration">
				{if $contest.STATUS == 'pending'}
					{if !empty($contest.LOGO)}
						<a href="{$contest.URL}">
							<img src="{$contest.LOGO}" alt="{$contest.NAME}" style="max-height:120px;max-width:120px;">
						</a>
					{/if}
				{else}
					<a href="{$contest.URL}">
						<img src="{$contest.RESULTS.1.TN_SRC}" alt="{$contest.NAME|@replace:'"':' '}">
					</a>
				{/if}
				</div>
				<div class="description">
					<h3>
						<a href="{$contest.URL}">{$contest.NAME}</a>
						{if $contest.STATUS == 'finished'}<span class="CR_finished">({'CR_finished'|@translate})</span>{/if}
					</h3>
					<div class="text">
						<p class="Nb_images">{$contest.DATE_BEGIN} - {$contest.DATE_END}</p>
						<p>
						{if $contest.STATUS == 'pending'}
							{if !empty($contest.SUMMARY)}
								{$contest.SUMMARY}
							{/if}
						{else}
							{foreach from=$contest.RESULTS item=result}
								{'CR_order_'|cat:$result.RANK|@translate} {'CR_place'|@translate} - <u>{$result.AUTHOR}</u><br>
							{/foreach}
						{/if}
						</p>
					</div>
				</div>
			</div>
		</li>
	{/foreach}
	</ul>
{/if}
</div> <!-- content -->

{if !empty($PLUGIN_INDEX_CONTENT_AFTER)}{$PLUGIN_INDEX_CONTENT_AFTER}{/if}
